package com.njcn.pojo.commons;


import com.njcn.pojo.configuration.RptPloy;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class PloyInfo extends RptPloy implements Serializable{
	private List<String> rdIndex = new ArrayList<>();

	public List<String> getRdIndex() {
		return rdIndex;
	}

	public void setRdIndex(List<String> rdIndex) {
		this.rdIndex = rdIndex;
	}
	
}